> For the complete documentation index, see [llms.txt](https://docs.toomuchmedia.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.toomuchmedia.com/api/api-endpoints/biller/api-biller-partner.md).

# /api/biller/partner

## POST /api/biller/partner

> Add new third party partner

```json
{"openapi":"3.0.2","info":{"title":"API Specification","version":"v1"},"tags":[{"name":"/api/biller/partner"}],"security":[{"api-key":[],"api-username":[]}],"components":{"securitySchemes":{"api-key":{"type":"apiKey","in":"header","name":"api-key"}},"schemas":{"post_biller_partner":{"type":"object","properties":{"success":{"type":"boolean"}},"required":["partner"]}}},"paths":{"/api/biller/partner":{"post":{"description":"Add new third party partner","tags":["/api/biller/partner"],"parameters":[{"name":"partner","in":"query","schema":{"type":"string"},"required":true}],"responses":{"200":{"description":"success","content":{"text/php":{"schema":{"$ref":"#/components/schemas/post_biller_partner"}},"application/json":{"schema":{"$ref":"#/components/schemas/post_biller_partner"}},"application/xml":{"schema":{"$ref":"#/components/schemas/post_biller_partner"}}}}}}}}}
```

## DELETE /api/biller/partner

> Delete partner

```json
{"openapi":"3.0.2","info":{"title":"API Specification","version":"v1"},"tags":[{"name":"/api/biller/partner"}],"security":[{"api-key":[],"api-username":[]}],"components":{"securitySchemes":{"api-key":{"type":"apiKey","in":"header","name":"api-key"}},"schemas":{"delete_biller_partner":{"type":"object","properties":{"success":{"type":"boolean"}},"required":["billerid"]}}},"paths":{"/api/biller/partner":{"delete":{"description":"Delete partner","tags":["/api/biller/partner"],"parameters":[{"name":"billerid","in":"query","schema":{"type":"integer"},"required":true}],"responses":{"200":{"description":"success","content":{"text/php":{"schema":{"$ref":"#/components/schemas/delete_biller_partner"}},"application/json":{"schema":{"$ref":"#/components/schemas/delete_biller_partner"}},"application/xml":{"schema":{"$ref":"#/components/schemas/delete_biller_partner"}}}}}}}}}
```
